WordPress.org

Ready to get started?Download WordPress

Forums

ERROR: Cannot modify header information - headers already sent After 2.7.1 (1 post)

  1. jlomaga
    Member
    Posted 5 years ago #

    I just did the 2.7.1 upgrade via the dashboard and now I'm getting a Warning: Cannot modify header information - headers already sent by (output started at /home/***/public_html/***/wp-content/plugins/intensedebate/intensedebate.php:6681) in /home/johnl8/public_html/xba/wp-includes/pluggable.php on line 850
    error.
    if I got to my site with www. the site works, without the www I get the error, and loging in alos give me the error. I've deleted the named plugins via ftp, when I delete one I get the error with another.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.